module git.nspix.com/golang/micro

go 1.15

require (
	github.com/google/btree v1.0.1
	github.com/peterh/liner v1.2.1
	github.com/prometheus/client_golang v1.11.0
	golang.org/x/net v0.0.0-20210226172049-e18ecbb05110
	golang.org/x/sys v0.0.0-20210603081109-ebe580a85c40
)
